<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="01c c. 1" xml:id="01c_1" facs="NO_IMAGE.jpg" /> A dì 7 di <w n="01c_5" type="calendario" ref="#2680" pos="s.m.">febraio</w> 1390<lb />
               Per <seg type="as_not"><persName n="01c_11" type="0" ref="#814" /><w>Bancho d'Aringho</w></seg> da <placeName n="01c_12" type="0" ref="#3173">Gangalandi</placeName> vi mando questo dì <w n="01c_2" type="pesi e misure" ref="#792" pos="s.f.">balle</w> 4 di vostra <w n="01c_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> date per<lb />
               sua <w n="01c_7" type="diritto economia politica" ref="#7822" pos="s.f.">vetura</w> <w n="01c_4" type="monete" ref="#7081" pos="s.m.">soldi</w> 11 per <w n="01c_6" type="pesi e misure" ref="#6549" pos="s.m.">sacho</w> rendete <w n="01c_8" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> <w n="01c_9" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> <w n="01c_4" type="monete" ref="#7081" pos="s.m.">soldi</w> due per <w n="01c_6" type="pesi e misure" ref="#6549" pos="s.m.">sacho</w>.<lb />
               Cristo vi guardi.<lb />
               Per <persName n="01c_10" type="0" ref="#892">Bartolo di Niccholò</persName> al <placeName n="01c_3" type="0" ref="#6096">porto a Signa</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>